# Golf

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Place all remaining cards here. Cards are turned over one at a time to Waste. No redeals.
Waste | To be taken from Stock. Top card available for play.
Tableau | Seven piles. Deal five cards face up on every pile.

Goal

Move all cards to Waste.

Rules

The Waste can be built up or down from the available cards on the Tableau. Only Deuces can be placed on Aces and nothing can be played on to a King.

Cards are dealt singly from Stock to Waste. There are no redeals.

Options

None

Scoring

Every card moved from Tableau to Waste scores one point.

Maximum possible score: 35

Strategy

Remember that nothing can be played on to a King. Try to generate sequences where many cards can be removed without a new card from Stock.